<?php
    require "../../model/model_tramite_area.php";
    $MU = new Modelo_TramiteArea();//Instaciamos
    $id_doc =$_POST['id_doc'];
    $consulta = $MU->Quitar_Carrito($id_doc);
    echo $consulta;

?>